
@import url("../fonts/fonts.css");

html,body {
    height: 100%;
    width: 100%;
    transition-duration: 1s;

}

/* Begin Header  */
.header{
    background-color:#F9F4FA!important;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 1020;
    position: fixed;
}
.titre-modal{
    font-size: 20px;
    font-family: "ITC Avant Garde Gothic Std Medium";
    line-height: 33px;
    color: #0e0810;
}
.navbar-nav{
    margin-left: auto;
    width: 60%;
}
.nav-item{
    margin-left: auto;
}
.titre-item-menu{
    font-family: Inter Bold;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    color: #542d60!important;
}
/* End Header  */

/* Begin Modal Carriere */
.titre-carriere{
    font-family: "ITC Avant Garde Gothic std medium";
    font-size: 20px;
    line-height: 33px;
    color: #0e0810;
}
.label-carriere{
    font-family: Inter bold;
    font-size: 16px;
    line-height: 33px;
    color: #0e0810;
    opacity: 0.4;
    display: grid;
}
.input-carriere{
    padding: 8px 15px;
    background: #fff;
    border: 2px solid #c9c9c9;
    font-family: Inter Medium;
    font-size: 15px;
    width: 100%;
    border-radius: 5px;

    /* color: #0e0810; */
}
.custom-file-upload{
    height: 80px;
    width: 100%;
    border-radius: 5px;
    background: #f9f4fa;
    cursor: pointer;
}
.file-icon{
    position: absolute;
    left: 20%;
    bottom: 0%;
}
/* End Modal Carriere */




/* Begin Section One Banner */
.section-one{
    background-color: #F9F4FA;
    /* margin-top: 95px; */
}
.section-one h3{
    font-family: "ITC Avant Garde Gothic Std Bold";
    font-size: 20px;
    text-align: left;
    color: #f3385a;
}
.section-one h2{
    font-family: "ITC Avant Garde Gothic Std Bold";
    font-size: 30px;
    text-align: left;
    color: #0e0810;
    text-transform: uppercase;
    line-height: 44px;


}
.section-one h1{
    font-family: "ITC Avant Garde Gothic Std Bold";
    font-size: 60px;
    text-align: left;
    color: #0e0810;
}
.button-contact{
    border-radius: 25px;
    background: #f3385a;
    box-shadow: 0px 4px 6px rgba(243, 56, 90, 0.3);
    font-family: Inter SemiBold;
    font-size: 17px;
    text-align: left;
    color: #fff!important;
    outline: none;
    text-decoration: none;
    padding: 13px 25px!important;
    transition-duration: 0.5s!important;
    border: 1px solid #f3385a!important;

}
.button-contact:hover{
    background: #fff!important;
    box-shadow: 0px 4px 6px rgba(243, 56, 90, 0.3);
    color: #f3385a!important;
    border: 1px solid #f3385a!important;
    text-decoration: none;

}
.button-rdv{
    border-radius: 25px;
    background: #542d60;
    box-shadow: 0px 4px 6px rgba(243, 56, 90, 0.3);
    font-family: Inter SemiBold;
    font-size: 17px;
    text-align: left;
    color: #fff!important;
    outline: none;
    text-decoration: none;
    padding: 13px 25px!important;
    /* padding-left: 25px!important;
    padding-right: 25px!important;
    padding-top: 13px!important;
    padding-bottom: 13px!important; */
    transition-duration: 0.5s!important;
    border: 1px solid #542d60!important;

}
.button-rdv:hover{
    background: #fff;
    color: #542d60!important;
    border: 1px solid #542d60!important;
    text-decoration: none;

}
/* End Section One Banner */

/* Begin Section Two  */
.section-two-white{
    background-color: #F9F4FA;
}
.section-two-blue{
    background-color: #542D60;
}
.titre-section-two{
    font-family: "ITC Avant Garde Gothic CE Demi";
    font-weight: normal;
    font-size: 46px;
    text-align: left;
    color: #F3385A;

}
.titre-creatives{
    font-family: Inter bold;
    font-size: 32px;
    line-height: 44px;
    text-align: left;
    color: #fff;
    /* color: #F3385A; */

}
.desc-creatives{
    font-family: Inter medium;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    text-align: left;
    color: #000;
}

.desc-transforme{
    font-family: Inter medium;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    text-align: left;
    color: #0e0810;
}

.image-creatives{
    background-image: url('/assets/images/flech-op-80.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 20% 100%;
}
.box-hover{
    cursor: pointer;
}
.titre-brand{
    font-family: Inter bold;
    font-size: 24px;
    text-align: left;
    color: #fff;
    transition-duration: 0.5s;
}
.titre-brand2
{
    font-family: Inter bold;
    font-size: 24px;
    text-align: left;
    color: #FFFFFF;
    transition-duration: 0.5s;
}
.hr-brand{
    background: transparent;
    border: 1px solid #f3385a;
    opacity: 0.2;
    width: 100%;
    transition-duration: 0.5s;
}

.hr-brand2{
    background: transparent;
    border: 1px solid #FFFFFF;
    opacity: 0.2;
    width: 100%;
    transition-duration: 0.5s;
}

.desc-brand{
    font-family: Inter medium;
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    color: #FFFFFF;
    transition-duration: 0.5s;
}
.box-hover:hover .titre-brand{
    color: #f3385a;
}
.box-hover:hover .hr-brand{
    border: 1px solid #f3385a;
    opacity: 1;
}

.size-box{
    position: relative;
    width: 20%;
    padding: 10px 0px 10px 20px;
    cursor: pointer;
    transition-duration: 0.5s;
    border-radius: 4px;
}
.size-box-titre {
    font-family: "ITC Avant Garde Gothic CE Demi";
    font-weight: normal;
    font-size: 46px;
    text-align: left;
    color: #f3385a;
    transition-duration: 0.5s;
}
.size-box-desc {
    font-family: Inter bold;
    font-size: 16px;
    line-height: 20.8px;
    color: #000;
    transition-duration: 0.5s;
}
.path{
    transition-duration: 0.5s;
}
.size-box:hover {
    background-color: #542D60;
}
.size-box:hover .size-box-titre {
    color: #49BEAA;
}
.size-box:hover .size-box-desc {
    color: #fff;
}
.size-box:hover path.path {
    fill: #49beaa!important;
}

.box-heroes{
    background-image: url('/assets/images/x-black.svg');
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding: 50px 100px;
}
.box-heroes-h1{
    font-family: "ITC Avant Garde Gothic Std Bold";
    font-size: 30px;
    color: #f3385a;
}
.box-heroes-h2{
    font-family: Inter bold;
    font-size: 20px;
    color: #fff;
}
.arrow-section-two{
    width: 75%;
}
.box-heroes-inside{
    width: 95%;
    height: 100%;
}
.transformers{
    display: flex;
    padding-top: 100px;

}

.creative
{
    padding-top: 100px;
    background-color: #542d60;
}

.heroes
{
    padding-top: 100px;
    background-color: #542d60;
    width:100%;
}
/* End Section Two  */

/* Begin Section Three */
.section-three{
    background-color: white;
}
.desc-section-three{
    font-family: Inter medium;
    font-size: 20px;
    line-height: 28px;
    text-align: left;
    color: #0e0810;
}
.titre-slider{
    font-family: Inter bold;
    font-size: 30px;
    color: #0e0810;
}
.sous-titre-slider{
    font-family: Inter SemiBold;
    font-size: 20px;
    color: #0e0810;
    opacity: 0.4;

}
.desc-slider, li{
    font-family: Inter medium;
    font-size: 16px;
    line-height: 20.8px;
    color: #0e0810;
}
.link-slider{
    font-family: Inter bold;
    font-size: 22px;
    color: #f3385a;
    cursor: pointer;
}
.link-slider:hover{
    color: #f3385a;
    user-select: none;
    text-decoration: none;
}
.owl-dot {
    width: 50px;
    height: 6px;
    background: #542d60;
    opacity: 0.2;
    margin-right: 10px;
    border: 0;
}
.section-three .active{
    width: 50px;
    height: 6px;
    /* background: #542d60;  */
    opacity: 1!important;
    margin-right: 10px;
    border: 0;
}
.section-solo{
    background-color: #F9F4FA;
}
.hero{
    width: 100%;
    padding-left:0px;!important;
    padding-right: 0px;!important;
}

.image-client{
    width: 100%;
}
.image-slider{
    width: 600px!important;
}
/* End Section Three */


/* Begin Section Four */
.section-four{
    background-color: #F9F4FA;
}

/* End Section Four */




/* Begin Head Footer Style */
.head-footer{
    background-color:#542D60;
}
.head-footer h1{
    font-family: "ITC Avant Garde Gothic CE Demi";
    font-size: 46px;
    line-height: 59.8px;
    color: #fff;
}
.head-footer p{
    font-family: Inter medium;
    font-size: 20px;
    line-height: 28px;
    color: #fff;
}
.head-footer hr{
    width: 100%;
    height: 0px;
    background: transparent;
    border: 1px solid #fff;
}
.head-footer label{
    font-family: "ITC Avant Garde Gothic Std Medium";
    font-weight: 500;
    font-size: 30px;
    line-height: 28px;
    text-align: left;
    color: #f9f4fa;
    opacity: 0.3;
}
.head-footer a {
    /* font-family: "ITC Avant Garde Gothic Std Extra Light"; */
    font-size: 30px;
    line-height: 28px;
    color: #fff;

}
.head-footer a:hover {
    color: #fff;
    text-decoration: none;
    user-select: none;
}
.arrow-footer{
    width: 177px;
    cursor: pointer;
}
/* End Head Footer Style */


/* Begin Footer Style */
.footer{
    background-color: #F9F4FA;
}
.footer-arrow-box {
    background-image: url('/assets/images/footer-arrow-black.svg');
    background-repeat: no-repeat;
    background-size: contain;
}
.footer-titre{
    font-family: "ITC Avant Garde Gothic Std Medium";
    font-size: 20px;
    letter-spacing: 0.02em;
    line-height: 28px;
    color: #0e0810;
    opacity: 0.3;

}
.footer-desc{
    font-family: Inter bold;
    font-size: 16px;
    line-height: 22.4px;
    color: #0e0810;
    cursor: pointer;
    margin-left: 3rem;
}
.footer-desc:hover{
    text-decoration: none;
    outline: none;
    color: #0e0810;
}
/* Begin Footer Style */


/* Section Solo  */

.titre-page-carriere{
    font-family: "ITC Avant Garde Gothic Std Bold";
    font-size: 52px;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}
.desc-page-carriere{
    font-family: "ITC Avant Garde Gothic Std Medium";
    font-size: 26px;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.box-jobs{
    padding: 20px 10px;
    border-radius: 10px;
    background: #fff;
    border: 1px solid #dedede;
    margin-top: 15px;
    transition-duration: 0.5s;
}

.button-box-jobs{
    border-radius: 25px;
    background: #DEDEDE;
    /* box-shadow: 0px 4px 6px rgba(243, 56, 90, 0.3); */
    font-family: Inter SemiBold;
    font-size: 17px;
    text-align: left;
    color: #8D8D8D;
    outline: none;
    text-decoration: none;
    padding: 13px 25px;
    transition-duration: 0.5s;
    border: 1px solid #DEDEDE;
    cursor: pointer;
}

.title-job{
    font-family: "ITC Avant Garde Gothic Std Bold";
    font-size: 28px;
    text-align: left;
    color: #542d60;
}
.country-job{
    font-family: "ITC Avant Garde Gothic Std Medium";
    font-size: 20px;
    text-align: left;
    color: #f3385a;
}
.years-exper-job{
    font-family: "ITC Avant Garde Gothic Std Medium";
    font-size: 15px;
    text-align: left;
    color: #8d8d8d;
}
.general-info-job{
    font-family: "ITC Avant Garde Gothic Std Medium";
    font-size: 15px;
    text-align: left;
    color: #0e0810;
}
.date-job{
    font-family: "ITC Avant Garde Gothic Std Medium";
    font-size: 18px;
    text-align: right;
    color: #49beaa;
}

.box-jobs:hover{
    background: #F9F4FA!important;
    box-shadow: 0px 4px 6px rgba(243, 56, 90, 0.3);
    border: 1px solid #F9F4FA!important;
}

.box-jobs:hover .button-box-jobs{
    background: #f3385a;
    border: 1px solid #f3385a;
    color: white;
    text-decoration: none;
}



.titre-solo
{
    text-align: left;
    font-family: "ITC Avant Garde Gothic Std Bold";
    font-size: 46px;
    line-height: 59.8px;
    color: #fff;
}
.location{
    text-align: left;
    font-family: "ITC Avant Garde Gothic Std Demi";
    font-size: 24px;
    color: #fff;
}
.years-exp{
    font-family: "ITC Avant Garde Gothic Std Demi";
    font-size: 18px;
    color: #fff;
}
.solo
{
    background-color: #542D60;
    padding: 100px 0 20px 0;
}
.header-job
{
    display:flex;
}

.header-job img {
    margin-right: 10px;
}
.header-job p {
    margin: 0px;
}
.years{
    margin-top: 10px;
    padding-bottom: 30px;
}

.postuler{
    text-align: right;
}

.titre-apply
{
    font-family: "ITC Avant Garde Gothic Std Medium";
    letter-spacing: 0px;
    color: #542D60;
    opacity: 1;
    text-align: center;
}


.titreDescription
{
    font-size: 30px;
    line-height: 52px;
    font-family: "ITC Avant Garde Gothic Std Bold";
}

.contentDescription li
{
    font-size: 16px;
    font-family: "ITC Avant Garde Gothic Std Medium";
    letter-spacing: 0px;
    color: #0E0810;
    opacity: 1;
}
.contentDescription p
{
    font-size: 16px;
    font-family: "ITC Avant Garde Gothic Std Medium";
    letter-spacing: 0px;
    color: #0E0810;
    opacity: 1;
}
.titre-spontaneous{
    font-family: "ITC Avant Garde Gothic Std Bold"!important;
    font-size: 28px!important;
    color: #fff!important;
}
.arrow-footer-spontaneous {
    width: 120px;
    cursor: pointer;
}
.spontaneous-application {
    background-color: #542D60;
    position: absolute;
    z-index: 10;
    width: 100%;
    top: 50%;
}
/* Section Solo  */

/* Page Contact */
.section-page-contact{
    background-color: #F9F4FA;
}
.box-word-office{
    cursor: pointer;
    padding: 0px 15px;
    border: 1px solid #dedede;
    border-radius: 10px;
    padding: 10px 10px 10px 20px;
    height: 120px;
    transition: 0.5s;
    text-decoration: none;
}
.titre-word-office{
    font-family: "ITC Avant Garde Gothic std medium";
    font-size: 20px;
    letter-spacing: 0.02em;
    line-height: 28px;
    color: #0e0810;
    opacity: 0.3;
}
.titre-contact-word-office{
    font-family: "ITC Avant Garde Gothic Std Bold";
    font-size: 18px;
    line-height: 28px;
    color: #0e0810;
    transition: 0.5s;
}

.sous-titre-location-contact-word-office{
    font-family: Inter Bold;
    font-size: 14px;
    line-height: 28px;
    color: #0e0810;
    opacity: 0.4;
}
.sous-titre-contact-word-office{
    font-family: Inter Bold;
    font-size: 16px;
    line-height: 28px;
    color: #0e0810;
    opacity: 0.4;
}
.titre-contact-page{
    font-family: "ITC Avant Garde Gothic Std Bold";
    font-size: 40px;
    text-align: left;
    color: #0e0810;
    margin-top: 10px;
}
.sous-titre-contact-page{
    font-family: Inter Medium;
    font-size: 18px;
    line-height: 28px;
    text-align: left;
    color: #0e0810;
}
.contact-img1{
    opacity: 0;
    transition: 0.5s;
}
.box-word-office:hover{
    background-color: #fff;
    box-shadow: 0px 6px 8px rgb(0 0 0 / 8%);
    text-decoration: none;
}
.box-word-office:hover .titre-contact-word-office{
    color: #f3385a;
}
.box-word-office:hover .contact-img1{
    opacity: 1;
}
.alert-contact{
    position: absolute!important;
    right: 30px;
    top: 0px;
    width: 400px;
    padding: 0px 5px;
    height: 50px;
    display: flex;
    z-index: 10;
}
.box-map-contact{
    border-radius: 10px;
    box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.06);
}
/* Page Contact */

.inverse-column{
    width: auto;
    padding-top: 25px;
}
.margin-top-custom{
    margin-top: 95px;
}
.image-savoir-faire{
    max-width: 612px;
}
.d-custom{
    display: flex;
}
/* Responsive mode tablette */
@media (max-width: 992px){
    .section-one h3{
        font-size: 12px;
    }
    .button-contact{
        font-size: 13px;
        padding: 12px!important;
    }
    .button-rdv{
        font-size: 13px;
        padding: 12px!important;
    }
    .arrow-section-two{
        width: 400px;
        margin-top: 180px;
    }
    .titre-section-two{
        font-size: 36px;
    }
    .desc-creatives{
        font-size: 16px;
        line-height: 22.4px;
    }
    .size-box{
        width: 33%;
    }
    .box-heroes {
        background-size: 100% 100%;
        padding: 10px;
    }
    .box-heroes-inside{
        width: 65%;
        height: 400px;
    }
    .desc-section-three{
        font-size: 20px;
    }
    .titre-slider {
        font-size: 26px;
    }
    .sous-titre-slider {
        font-size: 18px;
    }
    .desc-slider , li {
        font-size: 14px;
    }
    .link-slider{
        font-size: 19px;
    }

    /* Section Footer */
    .footer h1 {
        font-size: 36px;
    }
    .footer p {
        font-size: 18px;
    }
    .footer label {
        font-size: 22px;
    }
    .footer a {
        font-size: 24px;
    }
    /* Section Footer */
}
/* Responsive mode tablette */

/* Responsive mode Mobile */
@media (max-width: 768px){
    .logo-header{
        width: 70%
    }
    .input-carriere {
        padding: 3px 10px;
    }
    .button-contact{
        width: 100%;
        text-align: center;
    }
    .button-rdv{
        width: 100%;
        text-align: center;
    }
    .section-one h2 {
        font-size: 20px;
        line-height: 28px;
    }


    /* Begin Section One Banner */
    .titre-section-two {
        font-size: 26px;
    }

    .desc-creatives {
        font-size: 14px;
        line-height: 19.6px;
    }
    .image-savoir-faire{
        max-width: 100%;
    }
    .titre-creatives {
        font-size: 24px;
        line-height: 33.6px;
    }
    .titre-brand {
        font-size: 22px;
    }
    .desc-brand {
        font-size: 14px;
        line-height: 19.6px;
    }
    .box-heroes-h1 {
        font-size: 23px;
    }
    .box-heroes-h2 {
        font-size: 15px;
    }
    /* End Section One Banner */


    /* Begin Section Three */
    .desc-section-three {
        font-size: 16px;
        line-height: 22.4px;
    }
    .titre-slider {
        font-size: 22px;
    }
    .image-slider{
        width: 324px!important;
        height: 250px;
    }
    /* End Section Three */


    /* Begin Section Footer */
    .head-footer h1 {
        font-size: 20px;
        line-height: 28px;
    }
    .head-footer p {
        font-size: 14px;
        line-height: 19.6px;
    }
    .head-footer label {
        font-size: 20px;
    }
    .head-footer a {
        font-size: 22px;
    }

    .footer p {
        font-size: 16px;
        line-height: 22.4px;
    }
    .footer-desc{
        margin-left: 0;
        font-size: 16px!important;
    }
    /* End Section Footer */


    /* Section Solo  */

    .titre-page-carriere{
        font-size: 30px;
    }
    .desc-page-carriere{
        font-size: 18px;
    }

    .title-job{
        font-size: 20px;
    }
    .country-job{
        font-size: 16px;
    }
    .years-exper-job{
        font-size: 13px;
    }
    .general-info-job{
        font-size: 13px;
    }
    .date-job{
        font-size: 15px;
        margin-top: 10px;
    }


    #button-postuler {
        width: 100%!important;
    }
    .titre-solo
    {
        font-size: 30px;
    }
    .location{
        font-size: 17px;
    }
    .years-exp{
        font-size: 13px;
    }


    .titreDescription
    {
        font-size: 18px;
    }

    .contentDescription li
    {
        font-size: 13px;
    }
    .contentDescription p
    {
        font-size: 13px;
    }
    .solo {
        padding: 20px 0 20px 0;
    }
    /* Section Solo  */
    
    /* Page Contact  */
    .alert-contact {
        right: 0px;
        top: -40px;
    }
    .sous-titre-contact-page {
        font-size: 14px;
        line-height: 20px;
    }
    .titre-contact-page {
        font-size: 30px;
    }
    .label-carriere {
        font-size: 14px;
        line-height: 28px;
    }
    /* Page Contact  */
    

    .size-box{
        width: 60%;
        margin: auto;
    }
    .inverse-column{
        flex-direction:column-reverse!important
    }

    .image-creatives{
        background-size: 100% 100%;
    }
    .box-heroes-inside {
        width: 90%;
        height: 300px;
    }
    .arrow-footer{
        width: 80px;
        cursor: pointer;
    }
    .file-icon{
        left: 0%;
    }
    .margin-top-custom{
        margin-top: 56px;
    }
    .titre-item-menu{
        text-align: right;
    }
    .d-custom{
        display: none;
    }
}
/* Responsive mode Mobile */
